---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-04T07:15:01Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0f9fed19-df13-4cc9-840a-0d3650a41282"
documentDescribes:
- "SPDXRef-Project-Unmanaged-microprofile-build-infra-4beb2c4866c180d92619d835db5c2e683d6b6cbc"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-microprofile-build-infra-4beb2c4866c180d92619d835db5c2e683d6b6cbc"
  copyrightText: "Copyright (c) 1997, 2014, 2018-2019 Oracle and/or its affiliates"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "microprofile-build-infra"
  summary: "NONE"
  versionInfo: "4beb2c4866c180d92619d835db5c2e683d6b6cbc"
